<?php
$strTableName="senuc_professores_regional";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_professores";

$gstrOrderBy="ORDER BY senuc_professores.ativo DESC, senuc_professores.ingresso_nucleo DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_professores_regional");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_professores_regional"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>